Bug 28098 - gkrellm-2.1.16.ebuild sets incorrect locale dir.
Bug#: 28098 Product:  Gentoo Linux Version: unspecified Platform: All
OS/Version: Linux Status: RESOLVED Severity: normal Priority: P2
Resolution: FIXED Assigned To: mholzer@gentoo.org Reported By: ikezoe@users.sourceforge.jp
Component: Ebuilds
URL: 
Summary: gkrellm-2.1.16.ebuild sets incorrect locale dir.
Keywords:  
Status Whiteboard: 
Opened: 2003-09-06 23:18 0000
Description:   Opened: 2003-09-06 23:18 0000
gkrellm-2.1.16.ebuild sets incorrect locale dir, so impossible to display
foreign language in configuration menu.

I don't know correct ebuild description style, but the following fixes this problem.


--- /usr/portage/app-admin/gkrellm/gkrellm-2.1.16.ebuild        2003-09-05
11:09:22.000000000 +0900
+++ gkrellm-2.1.16.ebuild       2003-09-07 15:03:10.000000000 +0900
@@ -28,7 +28,7 @@
 
        if use gtk2 || use gtk
        then
-               emake || die
+               PREFIX=/usr emake || die
        else
                cd ${S}/server
                emake glib12=1 || die


Reproducible: Always
Steps to Reproduce:
1.
2.
3.

------- Comment #1 From Martin Holzer (RETIRED) 2003-09-07 15:25:36 0000 -------
fixed